{
    "birthday-calendar": "生日日历",
    "book": "图书",
    "book-order-history": "图书订购历史",
    "book-token-request": "图书令牌请求",
    "dashboard": "仪表板",
    "home": "首页",
    "logout": "登出",
    "medical-certificate": "医疗证明",
    "member": "成员",
    "menu": {
        "settings": "设置"
    },
    "my-profile": "我的资料",
    "role": "角色",
    "site-setting": "站点设置",
    "staff": "工作人员",
    "study-group": "学习小组",
    "study-group-request": "学习小组请求记录",
    "users": "用户"
}
